File pdftools.requires of Package texlive-specs-p

Requires: texlive-pst-pdf
openSUSE Build Service is sponsored by